local fn = _gn(0xB4F47213DF45A64C)
--- GET_TASK_MOVE_NETWORK_EVENT
-- @param ped :
-- @param eventName :
function Global.GetTaskMoveNetworkEvent(ped, eventName)
	return _in2(fn, ped, _ts(eventName), _r)
end
